body {
    font-family: Karla, sans-serif;
    font-weight: bold;
}

.client-color,
.client-color td,
.client-color th {
    background-color: #E2D9D6 !important;
}

.titulo {
    font-size: 36px;
    margin-top: 16px;
    color: #42455A;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.border-cliente {
    border: 2px #93774E solid;
}

.border-cliente tr:not(:last-child) {
    border-bottom: 2px #93774E solid;
}

.titulo-hr {
    width: 85px;
    height: 2px;
    background-color: #93774E;
    margin: 25px auto;
}

.center-text {
    vertical-align: middle;
}

.table-holder {
    padding: 10px !important;
    border-radius: 1rem !important;
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.button-client {
    background-color: #93774E;
    color: #E2D9D6;
}

.button-client:hover {
    background-color: #E2D9D6;
    color: #93774E;
}

.right {
    text-align: right;
    margin-right: 1em;
}

.left {
    text-align: left;
    margin-left: 1em;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}

@font-face {
    font-family: Roboto;
    src: url("chrome-extension://mcgbeeipkmelnpldkobichboakdfaeon/css/Roboto-Regular.ttf");
}

.tab {
    display: none;
}
